RubyGems Navigation menu

metriks-dogstatsd 0.2.1

A DogStatsD compatible reporter for the metriks metric reporting gem

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.0 - December 07, 2012 (8 KB)
  2. 0.2.1 - December 06, 2012 (8 KB)
  3. 0.2.0 - December 06, 2012 (8 KB)
  4. 0.1.0 - December 06, 2012 (7 KB)

dependencias de Runtime (2):

dogstatsd-ruby = 1.1.0
metriks ~> 0.9.9.2

dependencias de Development (2):

mocha ~> 0.12.3
rake ~> 0.9.2

Propietarios:

Autores:

  • Justin 'J' Lynn, Sponsored by Mavenlink, Inc.

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 39.327

Para esta versión 3.334

Licencias:

N/A

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: >= 1.8.24

Enlace: